<section class="download">
  <header class="header">
    <h2 class="download-heading">Download the extension</h2>
    <p class="download-subheading">
      We’ve got more browsers in the pipeline. Please do let us know if you’ve
      got a favourite you’d like us to prioritize.
    </p>
  </header>
  <div class="browser-cards">
    <app-browser-card icon="chrome" version="62"></app-browser-card>
    <app-browser-card
      icon="firefox"
      marginTop="1.6rem"
      version="55"
    ></app-browser-card>
    <app-browser-card
      icon="opera"
      marginTop="3.2rem"
      version="46"
    ></app-browser-card>
  </div>
</section>
